This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 55800 - Syslinux is missing man pages
Syslinux is missing man pages
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: syslinux (Show other bugs)
7.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
Brock Organ
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-06 16:32 EST by Frank Hirtz
Modified: 2007-04-18 12:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-08 14:10:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Hirtz 2001-11-06 16:32:23 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.4) Gecko/20010917

Description of problem:
There are /usr/share/doc/syslinux-1.52 files, 
but no man or info pages. Could these docs be converted
into man pages?

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Boot machine
2.Look for man page
3.Send issue to Red Hat to have man page added
	

Additional info:

This is a request from MSDW.
Comment 1 Erik Troan 2002-06-03 15:41:53 EDT
We ship documentation as the author of the package provides it. If you'd like
to see man pages, I suggest you talk to the syslinux author and offer to convert
the existing documentation into man pages. He'd probably be quite happy to
accept the help, and those man pages would show up in Red Hat.

Note You need to log in before you can comment on or make changes to this bug.